/* Gravity Forms */
html body .gform_wrapper .gfield_checkbox li input[type=checkbox] { padding: 5px !important; }
.ui-datepicker-month, .ui-datepicker-year { padding: 0 15px; margin: 0; height: 25px; }
.ui-datepicker-month { float: left; color: #666666; }
.ui-datepicker-year { float: right; color: #666666; padding-right: 18px;}
 
/* Fix Gravity Forms Date picker */
 
.ui-datepicker-month, .ui-datepicker-year { color: #666666; margin-right: 15px; padding: 0 15px 0 10px; margin-bottom: 5px; display: inline-block; }
 
/* Fix Gravity Time Field */
 
.gform_wrapper .gfield_time_hour i { margin-top: -30px; font-weight: bolder; }

/* Calendar Fix */
.ui-datepicker td span, .ui-datepicker td a:hover { padding: 0px !important; }
.ui-state-default:hover { border: none !important; }
.ui-datepicker { width: 222px !important; }
.ui-datepicker select.ui-datepicker-month { padding-top: 2px; }
.gform_wrapper.gf_browser_chrome .gfield_time_ampm select { width: 3.5em !important; }

.menu > li > a {
float: left;
display: block;
cursor: pointer;
font-size: 24px;
line-height: 15px;
text-transform: uppercase;
padding: 20px 10px 15px 10px;
color: #000;
position: relative;
}

.header-type-10 .menu-wrapper {
background-color: #000000;
border-bottom: 1px solid #252525;
}

.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a {
color: #e6e6e6;
border-color: #212121!important;
}

.content-page {
margin-bottom: 10px;
}

.mobile-nav .menu > li > a {
color: #AAAAAA;
}

/* Food Order */
.order-item, .order-item-wrap { display: inline-block; margin-bottom: 10px !important; }

.order-item-wrap { display: block; }
.order-item-wrap select { width: 65px; padding: 5px 20px 5px 10px; }

.total-item-wrap { display: none; }
.total-item-wrap { margin-left: 30px; }

.field-wrap { vertical-align: middle !important; }

.field-wrap label { max-width: 420px; }


/* Enquiry */

table.ui-datepicker-calendar {
background: #ffffff;
}

.ui-datepicker .ui-datepicker-header {
    height: 35px;
}

#ui-datepicker-div .ui-icon {
text-indent: 20px !important;
}

#ninja_forms_field_4 {
padding: 10px;
}


/* CUSTOM FOOTER */

.main-footer .vc_separator {
    border-bottom: none;
}

.mc4wp-form input {
	color: #222222;
} 

/* Mobile Header */
.mobile-header {
	display: block;
	height: auto;
	background: #000000;
	color: #ffffff !important;
	text-align: center;
	padding: 5px;
}

.mobile-header a{
	color: #ffffff !important;
}

@media (max-width: 350px) {
	.mobile-header {
		font-size: 12px;
	}
}
@media (min-width: 701px) {
	.mobile-header {
		display: none;
	}
}

@media (min-width: 970px) and (max-width: 1120px) {
	nav.mobile-menu-block { display: none; }
}



.vc_separator h4 {
font-size: 32px !important;
font-family: Yanone Kaffeesatz;
}


/* Custom Gallery for Mobile */
@media (min-width : 230px) and (max-width : 470px) {
	.main-gallery-display {
		display: none;
	}
	.mobile-gallery-display {
		display: block;
	}
}

@media (min-width : 471px) {
	.main-gallery-display {
		display: block;
	}
	.mobile-gallery-display {
		display: none;
	}
}